@charset "utf-8";

/* @group Reset */

*{ margin: 0;padding: 0}

a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align : middle}

/* @end */


/* @group Fluid-img */

img { max-width : 100%}

/* @end */


/* @group HTML */

html {
font-family : meiryo, verdana, sans-serif;
/*font-size : 75%; */
line-height : 1.5}

/* @end */


/* @group Heading */

h1 {
font-size : 2.25em; /* 48px */
font-family : serif;
line-height : 1; /* 48px */
margin-bottom : 0.5em } 

h1 img {
height : 1.2em}

/*h2 {*/
/*font-size : 1.5em; */
/*line-height : 1.3333; */
/*margin-bottom : 0.6667em } */

/*h3 {*/
/*font-size : 1.2em; */
/*line-height : 1.1; */
/*margin-bottom : 1em } */

hgroup h4,h5,h6 {
font-size : 1.1em; /* 16px */
line-height : 1.1; /* 24px */
margin-bottom : 1em } 


 .adrs {
 font-size : 0.8em;
 text-align : right;
  }

/* @end */


/* @group Contents */

#contents {
width : 90%;
margin : 0 auto;
font-size : 75%;
color : #000000;
text-align : left}

#contents img { 
float : left;
margin-bottom : 1.5em; 
width : 70%;
box-shadow : 0 0 5px #2f1f1f}

#contents a {
color : #660099}

#contents .pl {
font-size : 0.9em}

span#kikan{
border: 2px solid red;
width: 50px;
padding: 1px;
color: red}

span#kan{
border: 2px solid blue;
width: 50px;
padding: 1px;
color: blue}

#TB table{
width: 80%;
border-collapse: collapse;
margin-right: 20px;
text-align: center}

#TB td{
padding: 0.3em 0.3em;
border: 1px solid black}

#TB #name{
background-color: white;
border: 3px solid green}

#TB #meitetsu{
background-color:#FF7F50}

#TB #meijo{
background-color: #DDA0DD}

#TB #higashi{
background-color: #FFEE33}

#TB #bus{
background-color: #FFE4C4}

#TB #jr{
background-color: #F0FFF0}


#contents #main img { 
margin-bottom : 1.5em; 
margin-right : 1%; 
width : 30%;}

#contents #transportation p { 
margin-bottom : 1.5em;
font-size : 0.9em;
text-align : left}

#contents #bottom{ 
float : left;
margin : 0 1.0416667%;
width : 98% } 

#contents #main{ 
float : left;
margin : 0 1.0416667%;
width : auto } 

#contents #main p { 
margin-bottom : 1.5em;
font-size : 1.1em;
text-align : left}


/* @end */

/* @group Footer */

footer {
padding : 1.0em 0;
color : white;
text-align : center;
font-size : 0.8em;
background : url(../img/footer_bg.png)}

/* @end */

#contents #main img{ width : 48%}

#contents #form textarea{ cols : 15;
                          rows : 7;
                          font-size : 0.8em;
}

/* @group Contents */

#contents {
overflow : hidden;
width : 93.75%}

/* @end */


/* @group Footer */

footer {
width : 91.796875%; /*940/1024*/
margin : 0 auto}

/* @end */


}
